.custom-section-halfbar-bg {
    background: #e4ab2a;
}
.custom-section-halfbar-bg {
    position: absolute;
    top: 50%;
    right: 0;
    width: 50vw;
    height: 40%;
    border-radius: 10px 0 0 10px;
    opacity: 0.1;
    transform: translate3d(0, -50%, 0);
}

.customFadeInRightShorter {
    animation-name: customFadeInRightShorter;
}

.custom-column-bg:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 50vw;
    height: 50%;
    border-radius: 0 10px 10px 0;
    background: #212529;
    opacity: 0.8;
    transform: translate3d(0, -50%, 0);
    z-index: -1;
}
.custom-shape-1 {
    position: absolute;
    top: 25px;
    left: -30px;
    bottom: 25px;
    right: 30px;
    z-index: 0;
}
.custom-testimonial-style-1 .custom-testimonial-quote>span {
    font-family: playfair display,sans-serif;
    font-size: 192px;
    font-size: 12rem;
    line-height: 1;
    display: block;
    max-height: 94.4px;
    max-height: 5.9rem;
}
.testimonial blockquote p {
    font-family: "Poppins", Arial, sans-serif;
}
.customLines1anim {
    -webkit-animation-name: customLines1anim;
    animation-name: customLines1anim;
}
.testimonial.testimonial-with-quotes.custom-testimonial-quote-position-1 blockquote:before {
    left: -28px;
}

.line-pre-title {
    width: 50px;
    height: 3px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
}
.testimonial.testimonial-style-2.msg {
    text-align: left !important;
}
.our-work .custom-our-work img {
    min-height: 280px;
}
.our-work .isotope-item {
    position: static !important;
    transition: .3s opacity;
}

html .bg-color-dark, html .bg-dark {
    background-color: #292929 !important;
}
section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
    background: #e4ab2a;
    box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #e4ab2a;
}
section.custom-timeline {
        margin-left: 0;
}

@media (min-width: 768px) {
        section.custom-timeline {
                padding-left: 90px;
        }
}

section.custom-timeline:before {
        left: 145px;
}

@media (max-width: 767px) {
        section.custom-timeline:before {
                left: 55px;
                top: 0;
        }
}

section.custom-timeline .timeline-date {
        margin: 0 0 30px 0;
        width: 115px;
        height: 115px;
        text-align: center;
        line-height: 115px;
        border-radius: 100%;
        border: 0;
        box-shadow: none;
        padding: 0;
        margin-left: -3px;
}

section.custom-timeline .timeline-date h3 {
        display: block;
        font-size: 22px;
        line-height: 22px;
        position: absolute;
        top: 50%;
        width: 100%;
        text-align: center;
        transform: translateY(-50%);
        text-shadow: none;
}

section.custom-timeline .timeline-date h3 span {
        font-size: 12px;
        display: block;
        opacity: 0.7;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0;
}

section.custom-timeline .timeline-box {
        min-height: 90px;
        background: #f5efe5;
        border: 0;
        box-shadow: none;
}

section.custom-timeline .timeline-box.right {
        margin-top: 0;
        width: 85%;
        max-width: 100%;
}

@media (max-width: 1199px) {
        section.custom-timeline .timeline-box.right {
                width: 83%;
        }
}

@media (max-width: 991px) {
        section.custom-timeline .timeline-box.right {
                width: 75%;
        }
}

@media (max-width: 767px) {
        section.custom-timeline .timeline-box.right {
                width: 100%;
        }
}

section.custom-timeline .timeline-box.right:before {
        left: 55px;
}

section.custom-timeline .timeline-box.right .timeline-box-arrow {
        background: #f5efe5;
        border: 0;
        box-shadow: none;
}

@media (max-width: 767px) {
        section.custom-timeline .timeline-box.right .timeline-box-arrow {
                display: none;
        }
}

@media (max-width: 767px) {
        section.custom-timeline .timeline-box-time {
                font-size: 14px;
                padding-left: 10px;
        }
}

@media (min-width: 768px) {
        section.custom-timeline .timeline-box-time {
                position: absolute;
                left: -20px;
                margin-top: 22px;
                font-size: 14px;
        }
}

section.custom-timeline .timeline-box-content {
        padding: 10px;
}

section.custom-timeline .timeline-box-content p {
        line-height: 20px;
}

section.custom-timeline .timeline-box-content-img {
        float: left;
        overflow: hidden;
        width: 70px;
        height: 70px;
        overflow: hidden;
        border-radius: 100%;
        margin-right: 15px;
}

section.custom-timeline .timeline-box-content-img img {
        width: 115px;
        max-width: initial;
        position: relative;
        left: -25%;
}
.border-10{
    border: 10px solid #e4ab2a !important;
}
.post-meta>span{
    padding-right: 15px;
}
.grecaptcha-badge {
    visibility: visible !important;
    z-index: 10;
    bottom: 100px !important;
}

